/* Localized versions of task strings */

taskString = "Power On";
taskDescription = "Power On Computers";
longTaskDescription = "Power on the target computers";
actionString = "Power On";
// Task progress
kWakeUpMagicPacketWait = "Sent command.  Waiting %@ seconds before requesting status update.";
kWakeUpSendWakeupPkt = "Requesting status update for wake.";

summary = "Power on the target computers";